ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2011-56
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
apache2-ogl
概要
リモートからのDoS攻撃の可能性
危険度
2
 
 
 
2 詳細
 
 Web サーバの Apache2 にセキュリティ脆弱性が指摘されています。これは Range ヘッダを細工したリクエストを送ることで、サーバのリシスムリソース使用が過大になり、DoS 攻撃を受ける可能性があるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「Apache HTTP Server のサービス運用妨害の脆弱性に関する注意喚起」 JPCERT/CC
 
「CVE-2011-3192」 Common Vulnerabilities and Exposures
 
 
 アップデート後の apache2 関連パッケージのバージョンは 2.2.19-2o101 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install apache2.2-bin
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp